Package org.firebirdsql.gds.ng

## Interface OperationCloseHandle

All Superinterfaces:
  `java.lang.AutoCloseable`

    public interface OperationCloseHandle
    extends java.lang.AutoCloseable

Close handle for `Operation` implementations.

Since:
  4.0
Author:
  Mark Rotteveel

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `close()`
`boolean` `isCancelled()`

### Method Detail

#### close

    void close()

Specified by:
  `close` in interface `java.lang.AutoCloseable`

#### isCancelled

    boolean isCancelled()

Returns:
  `true` if the operation was cancelled